@charset "utf-8";
html, body { width: 100%; height: 100%; }
a:hover { text-decoration: none; }
.container {width:1080px;padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
#willesPlay { /*width: 1000px;
	height: 660px;*/
	/*width: 1024px;
	height: auto;*/
margin:0 auto;margin-bottom:50px; box-shadow: 0px 0px 15px #333333; position: relative; }
/*播放器头部*/
#willesPlay .playHeader { width: 100%; height: 48px; background: url(../images/playheader.jpg) repeat-x; border-radius: 3px 3px 0px 0px; }
#willesPlay .playHeader .videoName { font-size: 16px; width: 400px; height: 48px; line-height: 48px; text-align: center; margin: 0 auto; color: #7a7f82; }
#willesPlay .playContent { position: relative; height: auto; overflow: hidden; background: #000; cursor: pointer; }
#willesPlay .playContent .turnoff { position: absolute; z-index: 10; right: -40px; top: 50%; margin-top: -90px; }
#willesPlay .playContent .turnoff li a { display: block; width: 40px; height: 40px; line-height: 40px; margin-bottom: 20px; text-align: center; font-size: 20px; color: #fff; background: rgba(0,0,0,.5); }
#willesPlay .playContent .turnoff li a:hover { color: #666; }
#willesPlay .playContent .playTip { position: absolute; width: 110px; height: 110px; text-align: center; line-height: 110px; top: 50%; left: 50%; margin-left: -55px; margin-top: -55px; background:url(../images/play.png) no-repeat; font-size: 60px; border: 3px solid #FFFFFF; border-radius: 50%; color: #fff; cursor: pointer; }
#willesPlay .playControll { position: absolute; z-index: 2147483650; width: 100%; height: 48px; bottom: -48px; background: url(../images/playheader.jpg) repeat-x; border-radius: 0px 0px 3px 3px; -moz-user-select: none; -webkit-user-select: none; user-select: none; }
#willesPlay .fullControll { background: rgba(0,0,0,.5); left: 0px;bottom: 0px;}
#willesPlay .fullControll .timebar span { color: #FFFFFF; }
#willesPlay .playControll .playPause { float: left; width: 20px; height: 25px; background: url(../images/control_01.png) 0px 0px no-repeat; margin: 11px 0px 0px 12px; cursor: pointer; }
#willesPlay .playControll .playIcon { background-position: 0px -32px; }
/*进度条*/
#willesPlay .playControll .timebar {  float: left;width: calc(100% - 145px);line-height: 48px;overflow: hidden;margin: 0 auto;margin: 0px 0px 0px 20px;}
#willesPlay .playControll .timebar .progress { float: left; width: 80%; margin: 19px 5px; height: 10px; cursor: pointer; }
#willesPlay .playControll .timebar span { float: left; width: 8%; text-align: center; }
#willesPlay .otherControl { float: right; position: relative; }
#willesPlay .otherControl span { display: inline-block; width: 30px; height: 30px; text-align: center; line-height: 30px; vertical-align: middle; font-size: 20px; margin: 9px 7px; /*background: url(../images/control_01.png) no-repeat;*/
cursor: pointer; }
#willesPlay .otherControl span:nth-child(1) { font-size: 28px; color: #919597; }
/*#willesPlay .otherControl span:nth-child(2){
	background-position: -171px 0px;
}*/
#willesPlay .otherControl span:nth-child(2) { color: #919597; }
/*音量*/
#willesPlay .otherControl .volumeBar { display: none; position: absolute; top: -110px; left: 4px; width: 26px; height: 100px; background: #f1f2f2; border-radius: 4px; cursor: pointer; }
#willesPlay .otherControl .volumeBar:after { content: ""; display: block; position: absolute; bottom: -7px; left: 5px; width: 0; height: 0; border-left: 8px solid transparent; border-right: 8px solid transparent; border-top: 8px solid #f1f2f2; }
#willesPlay .otherControl .volumeBar .volumewrap { background: #a2a7aa; width: 8px; height: 80px; position: absolute; bottom: 10px; left: 9px; border-radius: 4px; }
#willesPlay .otherControl .volumeBar .progress { background: none; }
#willesPlay .otherControl .volumeBar .progress-bar { position: absolute; bottom: 0px; left: 0px; border-radius: 4px; }
video::-webkit-media-controls-enclosure {
    /*禁用播放器控制栏的样式*/
    display: none !important;
}
:-webkit-full-screen {
}
@font-face { font-family: 'Glyphicons Halflings'; src: url('../styles/fonts/glyphicons-halflings-regular.eot'); src: url('../styles/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../styles/fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../styles/fonts/glyphicons-halflings-regular.woff') format('woff'), url('../styles/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../styles/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg'); }
.glyphicon { position: relative; top: 1px; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: normal; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.glyphicon-play {width:45px;height:52px; }
.glyphicon-volume-down::before {
    content: "\e037";}
	.glyphicon-volume-up::before {
    content: "\e038";}
	.glyphicon-fullscreen::before {
    content: "\e140";}
.progress { height: 20px; margin-bottom: 20px; overflow: hidden; background-color: #f5f5f5; border-radius: 4px; -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1); box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1); }
.progress-bar{float: left;
width: 0;
height: 100%;
font-size: 12px;
line-height: 20px;
color: #fff;
text-align: center;
background-color: #337ab7;
-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
-webkit-transition: width .6s ease;
-o-transition: width .6s ease;
transition: width .6s ease;}